Subject: Re: If you would write git from scratch now, what would you change?

From: Andy Parkins <[email-masked]>
Date: Tue, 27 Nov 2007 08:45:26 +0000

Marco Costalba wrote:

> But...wait...Qt would require...(I'm scared to say!)... that awful,
> painful, hopeless thing called C++. Probably you didn't mean what you
> said ;-)

Actually although I like C++, that's not the reason, the reason is that Qt
is a significantly (IMHO) better toolkit than Tk.  It's more cross platform
and looks a lot nicer.  The fact that it's C++ is neither here nor there.

Personally I find these language wars a bit distasteful; to me programming
is programming - the language is a purely secondary point.

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]